{
    "doc": "clinicalEthnicities supersedes Ancestries in GMS",
    "name": "GenericConsent",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "yes",
        "no",
        "undefined",
        "not_applicable"
    ],
    "type": "enum"
}